.header .search button.mobile_top_search{display:none}
.header button.mobile_top_menu{display:none}
.ditto_item{padding:20px 0 0}
.header .banner{max-width:100%}
.pic_copy.mobile{display:none}
ins{    max-width: 100%;    overflow: hidden;}
@media (max-width: 1024px) {
    body.menu_open{overflow:hidden}
    .container{min-width:100%;width:100%;margin:0;padding:0 20px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
    .header .right{position:relative;padding-right:40px}
    .header button.mobile_top_menu{position:absolute;top:10px;right:0;display:block;width:24px;height:24px;padding:0;margin:0;border:0;background:transparent;cursor:pointer;outline:0}
    .header button.mobile_top_menu span{position:absolute;top:50%;left:0;display:block;width:100%;height:4px;margin:-2px 0 0;background:#284c8b;-webkit-transition:background .35s ease;-moz-transition:background .35s ease;-ms-transition:background .35s ease;-o-transition:background .35s ease;transition:background .35s ease}
    .header button.mobile_top_menu span:before,.header button.mobile_top_menu span:after{position:absolute;left:0;display:block;width:100%;height:100%;background:#284c8b;-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:all .35s ease;-moz-transition:all .35s ease;-ms-transition:all .35s ease;-o-transition:all .35s ease;transition:all .35s ease;content:""}
    .header button.mobile_top_menu span:before{top:-8px}
    .header button.mobile_top_menu span:after{top:8px}
    .header .top_menu{position:fixed;top:0;left:-200%;width:100%;height:100%;padding:0;margin:0;border:0;-webkit-border-radius:0;border-radius:0;background:#284c8b;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:left .35s ease;-moz-transition:left .35s ease;-ms-transition:left .35s ease;-o-transition:left .35s ease;transition:left .35s ease;z-index:100}
    .header .top_menu.open{left:0}
    .header .top_menu.open button.mobile_top_menu{top:0;right:0;height:36px;width:36px;border:1px solid #284c8b;background:#fff;    z-index: 100;}
    .header .top_menu.open button.mobile_top_menu span{background:transparent}
    .header .top_menu.open button.mobile_top_menu span:before{top:0;-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
    .header .top_menu.open button.mobile_top_menu span:after{top:0;-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
    .header .top_menu ul{width:100%;height:100%;border:0;overflow-x:hidden;overflow-y:scroll}
    .header .top_menu ul li{display:block;width:100%;float:none!important;padding:0!important;margin:0!important;border:0!important;-webkit-border-radius:0!important;border-radius:0!important}
    .header .top_menu ul li.level1{    border-bottom: 1px solid #3c5a8e!important;}
    .header .top_menu ul li a{padding:10px 20px}
    .header .top_menu li ul.sub_menu{position:relative;display:none;width:100%;height:auto;min-height:auto;padding:0;margin:0;border:1px solid #19376d;border-width:1px 0 0;overflow:visible}
    .header .top_menu li ul.sub_menu li{width:100%!important}
    .header .top_menu li ul.sub_menu li a,.header .top_menu li ul.sub_menu li span{display:block;padding:10px 20px!important;border:0!important;-webkit-border-radius:0!important;border-radius:0!important}
    #twocolumn .left_column .holder{padding-right:20px}
    .adsbygoogle{width: 100%!important;        height: auto!important;        margin-left: auto!important;        margin-right: auto!important;    overflow: hidden;}
    .footer .footer_pos{    width: 100%;}
    .footer ul{    display: flex;        justify-content: center;        align-items: center;        width: 100%;        padding: 0;}
    .footer ul li:last-child{padding-right:0}
    .footer_pos span{    display: block;        padding: 10px 0;        text-align: center;}
    .clear{    height: 20px;}
    .sk82968_wrap{display: flex;        flex-flow: row wrap;}
    #LentaInform9721 .mgbox{display: flex;        flex-flow: row wrap;}
    .sk82968_wrap .sk82968_item{    width: 33.333%;}     
    #LentaInform9721 .mgline{     min-width: 33.333%!important;        max-width: 33.333%!important;}
    .video_line{    width: 100%!important;        float: none;}
    .video-intro iframe{    width: 100%!important;}
    .block-news img{max-width:100%;    height: auto!important;}
    fieldset, img,table{max-width:100%!important;height:auto!important}
    table{width:100%!important}
    #slider .preview {        width: 100%;        height: 100%;}
    #LentaInform9721 img.mcimg{max-width:70px!important}
}
@media (max-width: 920px) {
    #twocolumn {        padding-right: 0}
    #twocolumn .left_column{    float: none;}
    #twocolumn .left_column .holder {        padding-right: 0;}    
    .bottom-navigation{display: flex;    align-items: center;    justify-content: center;}
    .bottom-navigation .page{display: flex;        justify-content: center;        align-items: center;        float: none;        margin: 35px 20px 0 0;}
    #twocolumn .right_column{     display: block;        float: none;        margin: 0 auto; }
}
@media (max-width: 768px) {
    .header .social{padding:2px 10px 0 0}
    .header .search form{display:none}
    .header .search button.mobile_top_search{display:block;width:25px;height:25px;float:right;padding:0;border:0;-webkit-border-radius:2px;border-radius:2px;background:transparent url(../images/sprite.png) no-repeat 0 -21px;outline:0}
    .sk82968_wrap .sk82968_item{    width: 50%;}
    #LentaInform9721 .mgline{     min-width: 50%!important;        max-width: 50%!important;}
    .about-country-txt{width: 100%;        float: none;        padding: 10px 0 0;}
}
@media (max-width: 576px) {
    #slider ul{    margin-left: 50%;}
    h1.title_news{text-align: center;}
    .footer ul{    display: block;}
    .footer ul li{    display: block;        width: 100%;        float: none;        padding: 0 0 5px;        text-align: center;}
    .pic_copy{    width: 100%;        float: none;-moz-box-sizing: border-box;        -webkit-box-sizing: border-box;        box-sizing: border-box;}
    .pic_copy img{    margin: 0 auto;}
    .sk82968_wrap .sk82968_item{width:100%}
    #LentaInform9721 .mgline{     min-width: 100%!important;        max-width: 100%!important;}
    .bottom-navigation .page{    flex-flow: row wrap;}
    .intro_news img{    display: block;        max-width: 100%;        float: none;        margin: 5px auto;}
    .item_gor {        display: inline-block;        float: none;        vertical-align: top;}
    .about-country img {        display: block;        float: none;        margin: 15px auto 0;}
    .pic_copy.desktop{display:none}
    .pic_copy.mobile{display:block}
}
@media (max-width: 480px) {
    .header {
        position: relative;
        z-index: 9999999999999999;
    }
    /*.header .banner{
        display:none;
        opacity: 0;
        z-index: 0;
        position: relative;
    }*/
    .header .logo {
        width: 100%;
        float: none;
        position: relative;
        z-index: 9999999999999999;
    }
    .header .search,.header .social{display:none}
    .header .right{padding:0}
    .header button.mobile_top_menu{top: -35px;}
    .b_top_desktop{display:none}
    .b_top_mobile{display:block}
    #slider .preview{float: none;}
    #slider .preview a{    display: block;        width: 100%;}
    #slider .preview a img{    position: relative;        display: block;        width: 100%;}
    #slider ul{margin: 0;}
    #slider ul li a{-moz-border-radius-topright: 0;        -webkit-border-radius-topright: 0;        -khtml-border-radius-topright: 0;        border-top-right-radius: 0;        -moz-border-radius-bottomright: 0;        -webkit-border-radius-bottomright: 0;        -khtml-border-radius-bottomright: 0;        border-bottom-right-radius: 0;}
    .allnews .news_line .left {        width: 50px;}
    .today_line .intro, .allnews .news_line .intro {        margin-left: 70px;}
    .allnews .news_line .intro a {        display: block;        text-align: left;}
    .bottom-navigation {        display: block;}
    .bottom-navigation .page{    margin: 20px 0 0;}
    .bottom-navigation .all{display: block;        width: 110px;        float: none;        margin: 20px auto 0;}
    .item_gor {width:50%}
    table{    border-spacing: 5px!important;}
}